<?php
$newdata = @file_get_contents("http://download.5w.com/source/data.sql");
if($newdata){
	$rs = file_put_contents('../data/newdata.sql',$newdata);
	$msg = '';
	if($rs){
		$msg = '下载成功';
	}else{
		$msg = '下载失败';
	}
	echo '<script language="javascript">alert("'.$msg.'");</script>';
}
?>